
import os
import sys
from PySide2 import QtGui,QtWidgets,QtCore

try:
	
	temp_path = "C:\\ProgramData\\Autodesk\\ApplicationPlugins\\NDToolsBox\\Joe_Anim_Picker\\2022"

	if not temp_path in sys.path:
		sys.path.append(temp_path)
	
	import BipedAinmPicker_v2021

except BaseException:
	print("No Folder scripts\\Joe_Anim_Picker")

if __name__ == "__main__":
	app = QtWidgets.QApplication.instance()
	ui = BipedAinmPicker_v2021.FBXedit_MainWindow()
	ui.run()

